import { useRef } from 'react';
import _useRootClose from '@restart/ui/useRootClose';
function useRootClose(onRootClose, options) {
    const rootElementRef = useRef(null);
    _useRootClose(rootElementRef.current, onRootClose, options);
    return rootElementRef;
}
export default useRootClose;
